#requestFormHolder{
	min-height:550px;
}
#td2 .selected{
	font-size:14px;
}
#td2 .selected a{
	margin-left:5px;
	color:#da251d;
	text-decoration:none;
}
#td2 .selected a:hover{
	text-decoration:underline;
}
#mfMsg{
	text-align:center;
	font-size:14px;
/*	height:40px;*/
	margin:5px 0;
	display:inline-block;
}
#mfMsg.wait{
	width:20px;
	height:20px;
	margin:0;
	padding:0;
	background:transparent url(http://static.mnogonado.net/templates/common/images/roter.gif) no-repeat 50% 50%;
}
.mfError{
	color:#da251d;
}
.mfOk{
	color:#63be1b;
}
#mfCaptcha{
	float:left;
	margin: 0 10px 0 0;
}
#mfCaptcha img{
	border:1px solid #777;
	vertical-align:middle;
}
#requestForm .requestFormTitle{
	color:#da251d;
	font-size:24px;
	text-align:center;
	margin:0 0 10px 0;
	font-weight:normal;
}
#requestForm .requestFormTable{
	width:100%;
	border-collapse:collapse;
}
#requestForm td{
	width:50%;
	vertical-align:top;
	box-sizing:border-box;
}
#requestForm #td2{
	padding-left:20px;
}

#requestForm .tab-page{
	display:none;
}
#requestForm .tab-row .tab-page::first-child{
	display:block;
}

.rubricator{
	overflow:hidden;
	min-height:484px;
}
.rubricator .part{
	float:left;
	width:50%;
	min-height:1px;
}
.rubricator .part.part3{
	width:33%;
}

#group_holder > ul{
	margin-right:10px;
}

.field{
	margin:10px 2px;
}
.field_title{
	color:#222;
	font-size:14px;
	padding:1px;
	border:1px solid transparent;
}
.field_input{
	border:1px solid transparent;
}
.field_input.error{
	box-shadow:0 0 0 2px rgba(255,0,0,.2);
	min-height:18px;
}
.field_input.ok{
	border:1px solid #0F0;
}
#requestForm input[type=text], .requestFormHolder textarea{
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	padding:3px 5px;
	font-size:14px;
	font-family:Tahoma;
	border:1px solid #888;
}
#requestForm textarea{
	min-height:200px;
}
#requestForm #request_captcha{
	display:inline-block;
	margin-top:2px;
}
#requestForm .captcha input[type=text]{
	width:100px;
}
#requestForm .cat_list,
#requestForm .city_list,
#requestForm .region_list{
	display:none;
}
#request_submit_btn.disabled{
	background:#EEE !important;
	color:#888 !important;
	border-color:#888;
	text-shadow:none;
}
#requestForm #request_note{
	color:#da251d;
	font-size:10px;
}